Attribute VB_Name = "common_res"
'/*************************************************************************
' *
' * DO NOT ALTER OR REMOVE COPYRIGHT NOTICES OR THIS FILE HEADER.
' * 
' * Copyright 2008 by Sun Microsystems, Inc.
' *
' * OpenOffice.org - a multi-platform office productivity suite
' *
' * $RCSfile: common_res.bas,v $
' *
' * This file is part of OpenOffice.org.
' *
' * OpenOffice.org is free software: you can redistribute it and/or modify
' * it under the terms of the GNU Lesser General Public License version 3
' * only, as published by the Free Software Foundation.
' *
' * OpenOffice.org is distributed in the hope that it will be useful,
' * but WITHOUT ANY WARRANTY; without even the implied warranty of
' * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' * GNU Lesser General Public License version 3 for more details
' * (a copy is included in the LICENSE file that accompanied this code).
' *
' * You should have received a copy of the GNU Lesser General Public License
' * version 3 along with OpenOffice.org.  If not, see
' * <http://www.openoffice.org/license.html>
' * for a copy of the LGPLv3 License.
' *
' ************************************************************************/

Public RID_STR_COMMON_RESULTS_SHEET_NAME_OVERVIEW As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_COSTS As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_WORD As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_EXCEL As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_POWERPOINT As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUE_DETAILS As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCREF_DETAILS As String
Public RID_STR_COMMON_RESULTS_SHEET_NAME_DOCPROP As String
Public RID_STR_COMMON_ANALYSIS_STR As String
Public RID_STR_COMMON_NOTE_PRE As String
Public RID_STR_COMMON_NOTE_POST As String
Public RID_STR_COMMON_OLE_EMBEDDED As String
Public RID_STR_COMMON_OLE_LINKED As String
Public RID_STR_COMMON_OLE_CONTROL As String
Public RID_STR_COMMON_OLE_FIELD_LINK As String
Public RID_STR_COMMON_OLE_UNKNOWN As String
Public RID_STR_COMMON_VB_COMPONENT_MODULE As String
Public RID_STR_COMMON_VB_COMPONENT_STANDARD As String
Public RID_STR_COMMON_VB_COMPONENT_CLASS As String
Public RID_STR_COMMON_VB_COMPONENT_USER_FORM As String
Public RID_STR_COMMON_VB_COMPONENT_DOCUMENT As String
Public RID_STR_COMMON_VB_COMPONENT_ACTIVEX_DESIGNER As String
Public RID_STR_COMMON_VB_COMPONENT_UNKNOWN As String
Public RID_STR_COMMON_YES_OR_NO As String
Public RID_STR_COMMON_DATE As String
Public RID_STR_COMMON_NUMBER As String
Public RID_STR_COMMON_TEXT As String
Public RID_STR_COMMON_UNKNOWN As String
Public RID_STR_COMMON_DEC_TO_EXTERNAL_LIBRARY As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_DOCUMENT As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_PAGE As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_WORKBOOK As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_SHEET As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_PRESENTATION As String
Public RID_STR_COMMON_RESULTS_LOCATION_TYPE_SLIDE As String
Public RID_STR_COMMON_INVALID_PASSWORD As String
Public RID_STR_COMMON_PASSWORD_SKIPDOC As String
Public RID_STR_COMMON_NA As String
Public RID_STR_COMMON_ATTRIBUTE_BROKEN As String
Public RID_STR_COMMON_ATTRIBUTE_BUILTIN As String
Public RID_STR_COMMON_ATTRIBUTE_CHECK_DOCUMENT_REFERENCES As String
Public RID_STR_COMMON_ATTRIBUTE_CLASS_ME_COUNT As String
Public RID_STR_COMMON_ATTRIBUTE_COMPONENT As String
Public RID_STR_COMMON_ATTRIBUTE_CONTROLS As String
Public RID_STR_COMMON_ATTRIBUTE_CUSTOM As String
Public RID_STR_COMMON_ATTRIBUTE_DESCRIPTION As String
Public RID_STR_COMMON_ATTRIBUTE_GUID As String
Public RID_STR_COMMON_ATTRIBUTE_FILE As String
Public RID_STR_COMMON_ATTRIBUTE_PROPERTIES As String
Public RID_STR_COMMON_ATTRIBUTE_FURTHER_MACRO_ANALYSIS_NOT_POSSIBLE As String
Public RID_STR_COMMON_ATTRIBUTE_INCLUDING As String
Public RID_STR_COMMON_ATTRIBUTE_INTACT As String
Public RID_STR_COMMON_ATTRIBUTE_ISBROKEN As String
Public RID_STR_COMMON_ATTRIBUTE_MAJOR As String
Public RID_STR_COMMON_ATTRIBUTE_MINOR As String
Public RID_STR_COMMON_ATTRIBUTE_MISSING As String
Public RID_STR_COMMON_ATTRIBUTE_NAME As String
Public RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES As String
Public RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES_COUNT As String
Public RID_STR_COMMON_ATTRIBUTE_NUMBER_OF_LINES As String
Public RID_STR_COMMON_ATTRIBUTE_SIGNATURE As String
Public RID_STR_COMMON_ATTRIBUTE_PASSWORD As String
Public RID_STR_COMMON_ATTRIBUTE_PATH As String
Public RID_STR_COMMON_ATTRIBUTE_PROCEDURES As String
Public RID_STR_COMMON_ATTRIBUTE_PROJECT As String
Public RID_STR_COMMON_ATTRIBUTE_TYPE As String
Public RID_STR_COMMON_ATTRIBUTE_TYPELIB As String
Public RID_STR_COMMON_ATTRIBUTE_UNABLE_TO_ACCESS_VBPROJECT As String
Public RID_STR_COMMON_ATTRIBUTE_UNKNOWN As String
Public RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPE As String
Public RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPES_COUNT As String
Public RID_STR_COMMON_ATTRIBUTE_VALUE As String
Public RID_STR_COMMON_ATTRIBUTE_VBPROJECT_PASSWORD As String
Public RID_STR_COMMON_ISSUE_INFORMATION As String
Public RID_STR_COMMON_ISSUE_FORMAT As String
Public RID_STR_COMMON_ISSUE_PORTABILITY As String
Public RID_STR_COMMON_ISSUE_VBA_MACROS As String
Public RID_STR_COMMON_ISSUE_CONTENT_AND_DOCUMENT_PROPERTIES As String
Public RID_STR_COMMON_NOTE_DOCUMENT_PROPERTIES_LOST As String
Public RID_STR_COMMON_SUBISSUE_PROPERTIES As String
Public RID_STR_COMMON_SUBISSUE_REFERENCES As String
Public RID_STR_COMMON_SUBISSUE_EXTERNAL_REFERENCES_IN_MACROS As String
Public RID_STR_COMMON_SUBISSUE_INVALID_PASSWORD_ENTERED As String
Public RID_STR_COMMON_SUBISSUE_SKIP_PASSWORD_DOCUMENTS As String
Public RID_STR_COMMON_SUBISSUE_DOCUMENT_PARTS_PROTECTION As String
Public RID_STR_COMMON_SUBISSUE_MACRO_PASSWORD_PROTECTION As String
Public RID_STR_COMMON_SUBISSUE_PASSWORDS_PROTECTION As String
Public RID_STR_COMMON_ATTRIBUTE_OBJECT_NAME As String
Public RID_STR_COMMON_ATTRIBUTE_OBJECT_TYPE As String
Public RID_STR_COMMON_ATTRIBUTE_SOURCE As String
Public RID_STR_COMMON_NOTE_HF_PREPARABLE As String
Public RID_STR_COMMON_PREPARATION_FOLDER As String
Public RID_STR_COMMON_SUBISSUE_DOCUMENT_CUSTOM_PROPERTY As String
Public RID_STR_COMMON_MACRO_CLASS_COMPLEX As String
Public RID_STR_COMMON_MACRO_CLASS_MEDIUM As String
Public RID_STR_COMMON_MACRO_CLASS_SIMPLE As String
Public RID_STR_COMMON_MACRO_CLASS_NONE As String
Public RID_STR_COMMON_ISSUE_CLASS_COMPLEX As String
Public RID_STR_COMMON_ISSUE_CLASS_MINOR As String
Public RID_STR_COMMON_ISSUE_CLASS_NONE As String
Public RID_STR_COMMON_OV_VERSION_STR As String
Public RID_STR_COMMON_OV_PRODUCT_STR As String
Public RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_TITLE As String
Public RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_BODY As String
Public RID_STR_COMMON_OV_LEGEND_TITLE As String
Public RID_STR_COMMON_OV_DOC_MOD_DATES_LEGEND_BODY As String
Public RID_STR_COMMON_OV_DOC_MACRO_COMMENT_TITLE As String
Public RID_STR_COMMON_OV_DOC_MACRO_COMMENT_BODY As String
Public RID_STR_COMMON_OV_DOC_MACRO_LEGEND_BODY As String
Public RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_DAW As String
Public RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_PAW_NO_LIMIT As String
Public RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_TITLE As String
Public RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_BODY As String
Public RID_STR_COMMON_OV_DOC_ANALYSIS_DAW_LEGEND_BODY As String
Public RID_STR_COMMON_OV_DOC_ANALYSIS_PAW_LEGEND_BODY As String
Public RID_STR_COMMON_OV_DOC_MOD_DATES_CHART_TITLE As String
Public RID_STR_COMMON_OV_DOC_MACRO_CHART_TITLE As String
Public RID_STR_COMMON_OV_DOC_ANALYSIS_CHART_TITLE As String
Public RID_STR_COMMON_PREPARATION_NOTE As String
Public RID_STR_COMMON_CANNOT_OPEN As String
Public RID_STR_COMMON_SUBISSUE_LINE_NOTE As String
Public RID_STR_COMMON_SUBISSUE_TRANSPARENCY_NOTE As String
Public RID_STR_COMMON_SUBISSUE_GRADIENT_PRESET_NOTE As String
Public RID_STR_COMMON_SUBISSUE_GRADIENT_CORNER_NOTE As String
Public RID_STR_COMMON_SUBISSUE_GRADIENT_CENTER_NOTE As String

Public Sub LoadCommonStrings(sdm As StringDataManager)
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_OVERVIEW, "RID_STR_COMMON_RESULTS_SHEET_NAME_OVERVIEW"
    ' The dutch excel 2000 doesn't like the name 'Overzicht' so we always append a space to the name
    RID_STR_COMMON_RESULTS_SHEET_NAME_OVERVIEW = RID_STR_COMMON_RESULTS_SHEET_NAME_OVERVIEW & " "
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_COSTS, "RID_STR_COMMON_RESULTS_SHEET_NAME_COSTS"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_WORD, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_WORD"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_EXCEL, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_EXCEL"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_POWERPOINT, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUES_POWERPOINT"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUE_DETAILS, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCISSUE_DETAILS"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCREF_DETAILS, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCREF_DETAILS"
    sdm.InitString RID_STR_COMMON_RESULTS_SHEET_NAME_DOCPROP, "RID_STR_COMMON_RESULTS_SHEET_NAME_DOCPROP"
    sdm.InitString RID_STR_COMMON_ANALYSIS_STR, "RID_STR_COMMON_ANALYSIS_STR"
    sdm.InitString RID_STR_COMMON_NOTE_PRE, "RID_STR_COMMON_NOTE_PRE"
    sdm.InitString RID_STR_COMMON_NOTE_POST, "RID_STR_COMMON_NOTE_POST"
    sdm.InitString RID_STR_COMMON_OLE_EMBEDDED, "RID_STR_COMMON_OLE_EMBEDDED"
    sdm.InitString RID_STR_COMMON_OLE_LINKED, "RID_STR_COMMON_OLE_LINKED"
    sdm.InitString RID_STR_COMMON_OLE_CONTROL, "RID_STR_COMMON_OLE_CONTROL"
    sdm.InitString RID_STR_COMMON_OLE_FIELD_LINK, "RID_STR_COMMON_OLE_FIELD_LINK"
    sdm.InitString RID_STR_COMMON_OLE_UNKNOWN, "RID_STR_COMMON_OLE_UNKNOWN"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_MODULE, "RID_STR_COMMON_VB_COMPONENT_MODULE"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_STANDARD, "RID_STR_COMMON_VB_COMPONENT_STANDARD"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_CLASS, "RID_STR_COMMON_VB_COMPONENT_CLASS"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_USER_FORM, "RID_STR_COMMON_VB_COMPONENT_USER_FORM"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_DOCUMENT, "RID_STR_COMMON_VB_COMPONENT_DOCUMENT"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_ACTIVEX_DESIGNER, "RID_STR_COMMON_VB_COMPONENT_ACTIVEX_DESIGNER"
    sdm.InitString RID_STR_COMMON_VB_COMPONENT_UNKNOWN, "RID_STR_COMMON_VB_COMPONENT_UNKNOWN"
    sdm.InitString RID_STR_COMMON_YES_OR_NO, "RID_STR_COMMON_YES_OR_NO"
    sdm.InitString RID_STR_COMMON_DATE, "RID_STR_COMMON_DATE"
    sdm.InitString RID_STR_COMMON_NUMBER, "RID_STR_COMMON_NUMBER"
    sdm.InitString RID_STR_COMMON_TEXT, "RID_STR_COMMON_TEXT"
    sdm.InitString RID_STR_COMMON_UNKNOWN, "RID_STR_COMMON_UNKNOWN"
    sdm.InitString RID_STR_COMMON_DEC_TO_EXTERNAL_LIBRARY, "RID_STR_COMMON_DEC_TO_EXTERNAL_LIBRARY"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_DOCUMENT, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_DOCUMENT"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_PAGE, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_PAGE"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_WORKBOOK, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_WORKBOOK"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_SHEET, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_SHEET"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_PRESENTATION, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_PRESENTATION"
    sdm.InitString RID_STR_COMMON_RESULTS_LOCATION_TYPE_SLIDE, "RID_STR_COMMON_RESULTS_LOCATION_TYPE_SLIDE"
    sdm.InitString RID_STR_COMMON_INVALID_PASSWORD, "RID_STR_COMMON_INVALID_PASSWORD"
    sdm.InitString RID_STR_COMMON_PASSWORD_SKIPDOC, "RID_STR_COMMON_PASSWORD_SKIPDOC"
    sdm.InitString RID_STR_COMMON_NA, "RID_STR_COMMON_NA"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_BROKEN, "RID_STR_COMMON_ATTRIBUTE_BROKEN"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_BUILTIN, "RID_STR_COMMON_ATTRIBUTE_BUILTIN"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_CHECK_DOCUMENT_REFERENCES, "RID_STR_COMMON_ATTRIBUTE_CHECK_DOCUMENT_REFERENCES"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_CLASS_ME_COUNT, "RID_STR_COMMON_ATTRIBUTE_CLASS_ME_COUNT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_COMPONENT, "RID_STR_COMMON_ATTRIBUTE_COMPONENT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_CONTROLS, "RID_STR_COMMON_ATTRIBUTE_CONTROLS"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_CUSTOM, "RID_STR_COMMON_ATTRIBUTE_CUSTOM"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_DESCRIPTION, "RID_STR_COMMON_ATTRIBUTE_DESCRIPTION"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_GUID, "RID_STR_COMMON_ATTRIBUTE_GUID"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_FILE, "RID_STR_COMMON_ATTRIBUTE_FILE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_PROPERTIES, "RID_STR_COMMON_ATTRIBUTE_PROPERTIES"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_FURTHER_MACRO_ANALYSIS_NOT_POSSIBLE, "RID_STR_COMMON_ATTRIBUTE_FURTHER_MACRO_ANALYSIS_NOT_POSSIBLE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_INCLUDING, "RID_STR_COMMON_ATTRIBUTE_INCLUDING"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_INTACT, "RID_STR_COMMON_ATTRIBUTE_INTACT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_ISBROKEN, "RID_STR_COMMON_ATTRIBUTE_ISBROKEN"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_MAJOR, "RID_STR_COMMON_ATTRIBUTE_MAJOR"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_MINOR, "RID_STR_COMMON_ATTRIBUTE_MINOR"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_MISSING, "RID_STR_COMMON_ATTRIBUTE_MISSING"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_NAME, "RID_STR_COMMON_ATTRIBUTE_NAME"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES, "RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES_COUNT, "RID_STR_COMMON_ATTRIBUTE_NON_PORTABLE_EXTERNAL_REFERENCES_COUNT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_NUMBER_OF_LINES, "RID_STR_COMMON_ATTRIBUTE_NUMBER_OF_LINES"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_SIGNATURE, "RID_STR_COMMON_ATTRIBUTE_SIGNATURE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_PASSWORD, "RID_STR_COMMON_ATTRIBUTE_PASSWORD"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_PATH, "RID_STR_COMMON_ATTRIBUTE_PATH"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_PROCEDURES, "RID_STR_COMMON_ATTRIBUTE_PROCEDURES"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_PROJECT, "RID_STR_COMMON_ATTRIBUTE_PROJECT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_TYPE, "RID_STR_COMMON_ATTRIBUTE_TYPE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_TYPELIB, "RID_STR_COMMON_ATTRIBUTE_TYPELIB"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_UNABLE_TO_ACCESS_VBPROJECT, "RID_STR_COMMON_ATTRIBUTE_UNABLE_TO_ACCESS_VBPROJECT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_UNKNOWN, "RID_STR_COMMON_ATTRIBUTE_UNKNOWN"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPE, "RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPES_COUNT, "RID_STR_COMMON_ATTRIBUTE_USERFORM_TYPES_COUNT"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_VALUE, "RID_STR_COMMON_ATTRIBUTE_VALUE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_VBPROJECT_PASSWORD, "RID_STR_COMMON_ATTRIBUTE_VBPROJECT_PASSWORD"
    sdm.InitString RID_STR_COMMON_ISSUE_INFORMATION, "RID_STR_COMMON_ISSUE_INFORMATION"
    sdm.InitString RID_STR_COMMON_ISSUE_FORMAT, "RID_STR_COMMON_ISSUE_FORMAT"
    sdm.InitString RID_STR_COMMON_ISSUE_PORTABILITY, "RID_STR_COMMON_ISSUE_PORTABILITY"
    sdm.InitString RID_STR_COMMON_ISSUE_VBA_MACROS, "RID_STR_COMMON_ISSUE_VBA_MACROS"
    sdm.InitString RID_STR_COMMON_ISSUE_CONTENT_AND_DOCUMENT_PROPERTIES, "RID_STR_COMMON_ISSUE_CONTENT_AND_DOCUMENT_PROPERTIES"
    sdm.InitString RID_STR_COMMON_NOTE_DOCUMENT_PROPERTIES_LOST, "RID_STR_COMMON_NOTE_DOCUMENT_PROPERTIES_LOST"
    sdm.InitString RID_STR_COMMON_SUBISSUE_PROPERTIES, "RID_STR_COMMON_SUBISSUE_PROPERTIES"
    sdm.InitString RID_STR_COMMON_SUBISSUE_REFERENCES, "RID_STR_COMMON_SUBISSUE_REFERENCES"
    sdm.InitString RID_STR_COMMON_SUBISSUE_EXTERNAL_REFERENCES_IN_MACROS, "RID_STR_COMMON_SUBISSUE_EXTERNAL_REFERENCES_IN_MACROS"
    sdm.InitString RID_STR_COMMON_SUBISSUE_INVALID_PASSWORD_ENTERED, "RID_STR_COMMON_SUBISSUE_INVALID_PASSWORD_ENTERED"
    sdm.InitString RID_STR_COMMON_SUBISSUE_SKIP_PASSWORD_DOCUMENTS, "RID_STR_COMMON_SUBISSUE_SKIP_PASSWORD_DOCUMENTS"
    sdm.InitString RID_STR_COMMON_SUBISSUE_DOCUMENT_PARTS_PROTECTION, "RID_STR_COMMON_SUBISSUE_DOCUMENT_PARTS_PROTECTION"
    sdm.InitString RID_STR_COMMON_SUBISSUE_MACRO_PASSWORD_PROTECTION, "RID_STR_COMMON_SUBISSUE_MACRO_PASSWORD_PROTECTION"
    sdm.InitString RID_STR_COMMON_SUBISSUE_PASSWORDS_PROTECTION, "RID_STR_COMMON_SUBISSUE_PASSWORDS_PROTECTION"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_OBJECT_NAME, "RID_STR_COMMON_ATTRIBUTE_OBJECT_NAME"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_OBJECT_TYPE, "RID_STR_COMMON_ATTRIBUTE_OBJECT_TYPE"
    sdm.InitString RID_STR_COMMON_ATTRIBUTE_SOURCE, "RID_STR_COMMON_ATTRIBUTE_SOURCE"
    sdm.InitString RID_STR_COMMON_NOTE_HF_PREPARABLE, "RID_STR_COMMON_NOTE_HF_PREPARABLE"
    sdm.InitString RID_STR_COMMON_PREPARATION_FOLDER, "RID_STR_COMMON_PREPARATION_FOLDER"
    sdm.InitString RID_STR_COMMON_SUBISSUE_DOCUMENT_CUSTOM_PROPERTY, "RID_STR_COMMON_SUBISSUE_DOCUMENT_CUSTOM_PROPERTY"
    sdm.InitString RID_STR_COMMON_MACRO_CLASS_COMPLEX, "RID_STR_COMMON_MACRO_CLASS_COMPLEX"
    sdm.InitString RID_STR_COMMON_MACRO_CLASS_MEDIUM, "RID_STR_COMMON_MACRO_CLASS_MEDIUM"
    sdm.InitString RID_STR_COMMON_MACRO_CLASS_SIMPLE, "RID_STR_COMMON_MACRO_CLASS_SIMPLE"
    sdm.InitString RID_STR_COMMON_MACRO_CLASS_NONE, "RID_STR_COMMON_MACRO_CLASS_NONE"
    sdm.InitString RID_STR_COMMON_ISSUE_CLASS_COMPLEX, "RID_STR_COMMON_ISSUE_CLASS_COMPLEX"
    sdm.InitString RID_STR_COMMON_ISSUE_CLASS_MINOR, "RID_STR_COMMON_ISSUE_CLASS_MINOR"
    sdm.InitString RID_STR_COMMON_ISSUE_CLASS_NONE, "RID_STR_COMMON_ISSUE_CLASS_NONE"
    sdm.InitString RID_STR_COMMON_OV_VERSION_STR, "RID_STR_COMMON_OV_VERSION_STR"
    sdm.InitString RID_STR_COMMON_OV_PRODUCT_STR, "RID_STR_COMMON_OV_PRODUCT_STR"
    sdm.InitString RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_TITLE, "RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_BODY, "RID_STR_COMMON_OV_DOC_MOD_DATES_COMMENT_BODY"
    sdm.InitString RID_STR_COMMON_OV_LEGEND_TITLE, "RID_STR_COMMON_OV_LEGEND_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_MOD_DATES_LEGEND_BODY, "RID_STR_COMMON_OV_DOC_MOD_DATES_LEGEND_BODY"
    sdm.InitString RID_STR_COMMON_OV_DOC_MACRO_COMMENT_TITLE, "RID_STR_COMMON_OV_DOC_MACRO_COMMENT_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_MACRO_COMMENT_BODY, "RID_STR_COMMON_OV_DOC_MACRO_COMMENT_BODY"
    sdm.InitString RID_STR_COMMON_OV_DOC_MACRO_LEGEND_BODY, "RID_STR_COMMON_OV_DOC_MACRO_LEGEND_BODY"
    sdm.InitString RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_DAW, "RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_DAW"
    sdm.InitString RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_PAW_NO_LIMIT, "RID_STR_COMMON_OV_HIGH_LEVEL_ANALYSIS_PAW_NO_LIMIT"
    sdm.InitString RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_TITLE, "RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_BODY, "RID_STR_COMMON_OV_DOC_ANALYSIS_COMMENT_BODY"
    sdm.InitString RID_STR_COMMON_OV_DOC_ANALYSIS_DAW_LEGEND_BODY, "RID_STR_COMMON_OV_DOC_ANALYSIS_DAW_LEGEND_BODY"
    sdm.InitString RID_STR_COMMON_OV_DOC_ANALYSIS_PAW_LEGEND_BODY, "RID_STR_COMMON_OV_DOC_ANALYSIS_PAW_LEGEND_BODY"
    sdm.InitString RID_STR_COMMON_OV_DOC_MOD_DATES_CHART_TITLE, "RID_STR_COMMON_OV_DOC_MOD_DATES_CHART_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_MACRO_CHART_TITLE, "RID_STR_COMMON_OV_DOC_MACRO_CHART_TITLE"
    sdm.InitString RID_STR_COMMON_OV_DOC_ANALYSIS_CHART_TITLE, "RID_STR_COMMON_OV_DOC_ANALYSIS_CHART_TITLE"
    sdm.InitString RID_STR_COMMON_PREPARATION_NOTE, "RID_STR_COMMON_PREPARATION_NOTE"
    sdm.InitString RID_STR_COMMON_CANNOT_OPEN, "RID_STR_COMMON_CANNOT_OPEN"
    sdm.InitString RID_STR_COMMON_SUBISSUE_LINE_NOTE, "RID_STR_COMMON_SUBISSUE_LINE_NOTE"
    sdm.InitString RID_STR_COMMON_SUBISSUE_TRANSPARENCY_NOTE, "RID_STR_COMMON_SUBISSUE_TRANSPARENCY_NOTE"
    sdm.InitString RID_STR_COMMON_SUBISSUE_GRADIENT_PRESET_NOTE, "RID_STR_COMMON_SUBISSUE_GRADIENT_PRESET_NOTE"
    sdm.InitString RID_STR_COMMON_SUBISSUE_GRADIENT_CORNER_NOTE, "RID_STR_COMMON_SUBISSUE_GRADIENT_CORNER_NOTE"
    sdm.InitString RID_STR_COMMON_SUBISSUE_GRADIENT_CENTER_NOTE, "RID_STR_COMMON_SUBISSUE_GRADIENT_CENTER_NOTE"
End Sub

